<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/navigation_bar">

        <LinearLayout
            android:orientation="vertical"
            android:id="@+id/copy_scale_group1"
            android:background="@drawable/setting_border"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:layout_marginTop="5dp"
            android:layout_marginRight="5dp">

            <LinearLayout
                android:orientation="horizontal"
                android:id="@+id/full_size"
                android:background="@drawable/select_setting_border"
                android:layout_width="match_parent"
                android:layout_height="40dp">

                <TextView
                    android:textSize="20dp"
                    android:textStyle="bold"
                    android:textColor="@android:color/black"
                    android:gravity="center_vertical"
                    android:layout_gravity="left"
                    android:paddingLeft="5dp"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="8dp"
                    android:text="@string/XScale_FullSize" />

                <TextView
                    android:textSize="20dp"
                    android:textStyle="bold"
                    android:gravity="right|center_vertical|center_horizontal|center"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="2dp"
                    android:layout_marginRight="5dp"
                    android:text="@string/hundred_percent"
                    android:layout_weight="0.36" />

                <ImageView
                    android:gravity="center_vertical"
                    android:id="@+id/full_select_icon"
                    android:visibility="gone"
                    android:layout_width="30dp"
                    android:layout_height="match_parent"
                    android:src="@drawable/selected" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:orientation="vertical"
            android:id="@+id/copy_scale_group2"
            android:background="@drawable/setting_border"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:layout_marginTop="5dp"
            android:layout_marginRight="5dp">

            <LinearLayout
                android:orientation="horizontal"
                android:id="@+id/auto_fit"
                android:background="@drawable/select_setting_border"
                android:layout_width="match_parent"
                android:layout_height="40dp">

                <TextView
                    android:textSize="20dp"
                    android:textStyle="bold"
                    android:textColor="@android:color/black"
                    android:gravity="center_vertical"
                    android:layout_gravity="left"
                    android:paddingLeft="5dp"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="8dp"
                    android:text="@string/XScale_Autofit" />

                <TextView
                    android:textSize="20dp"
                    android:textStyle="bold"
                    android:gravity="right|center_vertical|center_horizontal|center"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="2dp"
                    android:layout_marginRight="5dp"
                    android:text="----"
                    android:layout_weight="0.36" />

                <ImageView
                    android:gravity="center_vertical"
                    android:id="@+id/auto_select_icon"
                    android:visibility="gone"
                    android:layout_width="30dp"
                    android:layout_height="match_parent"
                    android:src="@drawable/selected" />
            </LinearLayout>
        </LinearLayout>

        <View
            android:background="@color/all_black"
            android:layout_width="wrap_content"
            android:layout_height="1dp"
            android:layout_marginLeft="5dp"
            android:layout_marginTop="10dp"
            android:layout_marginRight="5dp" />

        <LinearLayout
            android:orientation="vertical"
            android:id="@+id/copy_scale_group3"
            android:background="@drawable/setting_border"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:layout_marginTop="10dp"
            android:layout_marginRight="5dp">

            <LinearLayout
                android:orientation="horizontal"
                android:id="@+id/copy_scale_custom"
                android:background="@drawable/setting_border"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginRight="5dp">

                <TextView
                    android:textSize="20dp"
                    android:textStyle="bold"
                    android:textColor="@android:color/black"
                    android:gravity="center_vertical"
                    android:paddingLeft="5dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:text="@string/XScale_Custom"
                    android:layout_centerVertical="true" />

                <TextView
                    android:textSize="17sp"
                    android:textColor="@android:color/black"
                    android:gravity="right|center_vertical|center_horizontal|center"
                    android:id="@+id/CopyMagnification"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="2dp"
                    android:layout_marginRight="5dp"
                    android:minWidth="30dp"
                    android:text="100"
                    android:layout_weight="0.36" />

                <ImageView
                    android:gravity="center_vertical"
                    android:id="@+id/custom_select_icon"
                    android:visibility="gone"
                    android:layout_width="30dp"
                    android:layout_height="match_parent"
                    android:src="@drawable/selected" />
            </LinearLayout>
        </LinearLayout>

        <FrameLayout
            android:id="@+id/scale_fl_list"
            android:background="@drawable/setting_border"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="5dp"
            android:layout_marginTop="5dp"
            android:layout_marginRight="5dp"
            android:layout_marginBottom="5dp">

            <ListView
                android:id="@+id/scale_list"
                android:background="@drawable/setting_border"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:cacheColorHint="#00000000"
                android:divider="@color/light"
                android:dividerHeight="1dp"
                android:fadeScrollbars="true" />
        </FrameLayout>
    </LinearLayout>
</RelativeLayout>
